.mosaique .strate {
    background: none;
    /*background-color: #262626;*/  
    background-color: rgb(224,224,224);
    padding: 0;
}
.case-image:hover {
    opacity: 0.8;
}
.case-image.no-hover:hover {
    opacity: 1;
}
.case-image .csc-textpic-caption {
    bottom: auto;
    color: #000000;
    display: block;
    height: auto;
    left: 0;
    padding: 0;
    pointer-events: none;
    position: absolute; 
    right: auto;
    top: 0;
    width: 100%;  
}
.case-image .csc-textpic-caption p {
    font-size: 15px;
    font-weight: 400;
    margin: 0;
    padding: 35px;
}
.case-image .csc-textpic-caption p:first-of-type {
    /*background-color: rgba(255,255,255,0.4);*/
    background-color: rgba(25,25,25,0.5);
    /*color: #2F2F2F;*/
    color: #fff;
    font-size: 18px;
    line-height: 28px;
    font-weight: 600;
    padding: 15px 35px;
    /*text-transform: uppercase;*/
}
.case-image.titre-plus .csc-textpic-caption p:first-of-type:after {
    color: #fff;
    content: "+";
    font-size: 32px;
    position: absolute;
    right: 20px;
    top: calc(50% - 13px);*/
  
  color: #2F2F2F;
    content: "+";
    font-size: 32px;
    position: absolute;
    right: 0;
    top: 0;
    height: 58px;
    line-height: 58px;
    width: 58px;
    background-color: rgba(0,0,0,0.45);
    text-align: center;
  
}
.case-image.principale .csc-textpic-caption {
    background-color: rgba(255,255,255,0.85);
    bottom: 0;
    min-height: 50%;
    left: auto; 
    right: 0;
    top: auto;
    width: 60%;  
}
.case-image.principale .csc-textpic-caption {
    background-color: rgba(255,255,255,0.7);
    bottom: 0;
    min-height: 50%;
    left: auto; 
    padding: 35px;
    right: 0;
    top: auto;
    width: 60%;  
}
.case-image.principale .csc-textpic-caption p {
    background: none;
    padding: 0;
}
.case-image.principale .csc-textpic-caption p:first-of-type {
    background: none;
    color: #000;
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    padding: 0 0 20px 0;
    text-transform: none;  
}
.case-texte {
    align-items: center;
    background-color: #ffff;
    display: flex;
    height: 100%;
    left: 0;
    padding: 0 43px;
    position: absolute;
    top: 0;
    width: 100%;    
}
.case-texte.filtre-texte {
    /*background: rgb(87,87,87);*/
    background: rgb(224,224,224);
}
.case-texte.filtre-texte.filtre-fonce {
    /*background: rgb(38,38,38);*/
    background: rgb(234,234,234);
}

.strateNotreUniversite .strate .col-md-6.background-fonce{
    background: #333;
}

.case-texte .csc-default,
.case-texte .blocContenu {
    height: auto!important;
}
.case-texte p {
    /*color: #fff;*/
    color: #2f2f2f;
    font-size: 15px;
    /*font-weight: 600;*/
    line-height: 22px;/*normal;*/
    margin: 0;
    padding: 0 0 0.7em 0;
}
.case-texte.btn p {
    padding: 20px 0 0 0;
}
.case-texte.btn p:first-of-type {
    color: #2f2f2f;
    font-size: 18px;
    font-weight: 600;
    line-height: 21px;
    padding: 0;
}
.case-texte.btn p:last-of-type {
    height: 45px;
    line-height: normal;
    margin: 20px 0 0 0;
    padding: 0;
    width: 45px;
}
.case-texte.filtre-texte.btn a {  
    /*background-color: rgba(255, 255, 255, 0.15);*/  
    /*background-color: rgba(0, 0, 0, 0.1);*/
    color: #fff!important;
    font-size: 32px;
    padding: 2px 0;
}/*
.case-texte.filtre-texte.btn a:hover {
    background-color: rgba(0, 0, 0, 0.2);
}*/
.image-dummy-full {
    display: none;
}
.case-image.titre-droite .csc-textpic-caption p:first-of-type {
    /*padding-left: calc(50% + 35px);*/
    padding-right: 0;
    text-align: left;
}
/* ParticularitÃ©s pour la mosaique d'accueil */
.accueil .case-image.principale .csc-textpic-caption {
    background-color: rgba(255,255,255,0.7);
    padding: 0; 
}
.accueil .case-image.principale .csc-textpic-caption p {
    background: none;
    line-height: 22px;
    padding: 35px;
}
.accueil .case-image.principale .csc-textpic-caption p:first-of-type {
    /*font-size: 24px;
    line-height: 32px;*/
  
    font-size: 18px;
    font-weight: 600;
    line-height: 21px;
    padding: 35px 35px 0 35px;
    /*background-color: rgba(0,0,0,0.8);
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    padding: 15px 35px;
    text-transform: none;*/
}
.accueil .case-image.principale .csc-textpic-caption p:first-of-type:before {
    /*background-color: #FFC105;
    content:"";
    left: 22px;
    height: 20px;
    position: absolute;
    top: 20px;
    width: 2px;*/
}
.accueil .case-texte.btn p:first-of-type {
    /*font-size: 22px;*/
    /*line-height: 28px;*/
    /*padding: 0;*/
}
@media only screen and (max-width: 1400px) {
    .case-image.titre-droite .csc-textpic-caption p:first-of-type {
        /*padding-left: 0;*/
        padding: 15px 35px;
        /*padding-right: 52px;*/
        text-align: left;
    }
}
@media only screen and (max-width: 1199px) {
    .case-image.principale .csc-textpic-caption {
        width: 100%;  
    }
    .accueil .case-image.principale .csc-textpic-caption {
        width: 75%;
    }

.accueil .case-image.principale .csc-textpic-caption p {
    background: none;
    line-height: 20px;
    font-size: 14px;
    padding: 35px;
}

.case-texte p {
    color: #2f2f2f;
    font-size: 14px;
    line-height: 20px;
    margin: 0;
    padding: 0 0 0.7em 0;
}
.case-texte.btn p {
    padding: 10px 0 0 0;
}


.case-texte.btn p:first-of-type {
    font-size: 16px;
}
.case-texte {
    padding: 0 0 0 43px;
}


}
@media only screen and (max-width: 991px) {
    .case-image.principale .csc-textpic-caption {
        min-height: 0;
        width: 50%;  
    }
    .accueil .case-image.principale .csc-textpic-caption {
        width: 75%;  
    }
    .case-image.titre-droite .csc-textpic-caption p:first-of-type {
        padding: 15px 35px;/*calc(50% + 35px);*/
        padding-right: 0;
        text-align: left;
    }
    .image-dummy-mince {
        display: none;
    }
    .image-dummy-full {
        display: block;
    }
.case-texte.btn p:first-of-type {
    font-size: 18px;
}

.case-texte {
    padding: 0 43px;
}
.accueil .case-image.principale .csc-textpic-caption p {
    background: none;
    line-height: 22px;
    font-size: 15px;
    padding: 35px;
}
.case-texte.btn p {
    padding: 20px 0 0 0;
}

.case-texte p {
    color: #2f2f2f;
    font-size: 15px;
    line-height: 22px;
    margin: 0;
    padding: 0 0 0.7em 0;
}
}
@media only screen and (max-width: 767px) {
    .case-image DIV.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
        margin-bottom: 0 !important;
    }
    .case-image.principale .csc-textpic-caption {
        padding-left: 20px;        
        padding-right: 20px;
        position: relative;
        width: 100%;  
    }
    .accueil .case-image.principale .csc-textpic-caption {
        background-color: transparent;
        margin-top: -86px;
        position: relative;
        width: 100%;  
    }
    .accueil .case-image.principale .csc-textpic-caption p {
        background-color: #fff;
        padding-left: 20px;
        padding-right: 20px;
    }
    .accueil .case-image.principale .csc-textpic-caption p:first-of-type {
        padding-left: 20px;
        padding-right: 20px;
    }
    .accueil .case-image.principale .csc-textpic-caption p:first-of-type:before {
        left: 11px;
    }
    .case-image .csc-textpic-caption p:first-of-type {
        padding-left: 20px;
        padding-right: 20px; 
    }
    .case-texte {
        padding: 0 20px;
    }
}
@media only screen and (max-width: 500px) {
    .case-image.titre-droite .csc-textpic-caption p:first-of-type {
        /*padding-left: 0;
        padding-right: 52px;
        text-align: right;*/
        padding-left: 20px;
        padding-right: 0;
        text-align: left;
    }
}